<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Mens wear</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" media="screen" href="assets/css/style.css" />
    <link rel="stylesheet" type="text/css" href="assets/css/structure_menswear.css" />
</head>

<body>
    <!--********* Header section ********-->
    <header>
        <nav id="nav-bar">
            <div class="nav-header">
                <div class="nav-toggle"><a href="#" class="nav-icon"></a></div>
                <div class="nav-heading">
                    <h2><a href="index.html">s h o p</a></h2>
                </div>
                <div class="nav-cart"><a href="cart.html" class="cart-icon"></a></div>
            </div>
            <ul class="nav-items">
                <li><a href="menswear.html" class="active">Men's Outerwear</a></li>
                <li><a href="">Ladies Outerwear</a></li>
                <li><a href="">Men's T-Shirts</a></li>
                <li><a href="">Ladies T-Shirts</a></li>
            </ul>
        </nav>

    </header>

    <!-- main -->
    <main>
        <!-- Section clothing -->
        <section id="section-clothing" class="mens-clothing-banner">
            <div class="mens-wear">
                <div class="clothing-banner"></div>
                <p class="clothing-heading">Men's Outerwear</p>
                <span>( 16 items )</span>
            </div>
        </section>
        <!-- Section men's clothing -->
        <section id="mens-clothing">
            <ul class="clothing-list">
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                    <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>
                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>
                <a href="menswear_item.html">
                    <div class="techshell-img"></div>
                     <p>Men's Tech Shell Full-Zip</p>
                    <span>$50.20</span>

                </a>

            </ul>


        </section>
    </main>

</body>

</html>